/* =========================================================
   BASE / OVERRIDES GLOBALES
   ========================================================= */
.choices__list--dropdown,
.choices__list[aria-expanded] {
  word-break: initial !important;
}

.choices__list--dropdown .choices__item--selectable,
.choices__list[aria-expanded] .choices__item--selectable {
  padding-right: 0 !important;
}

.popup .choices[data-type*=select-one] .choices__input {
  border: 0;
}

#choices--colegio-item-choice-1 {
  color: #3c434a !important;
}

/* =========================================================
   MOBILE FIRST
   Custom, iPhone Retina
   ========================================================= */
@media only screen and (min-width : 320px) {

  /* ---------------- Formulario general ---------------- */
  .form-studia .wpcf7 form.sent .wpcf7-response-output {
    color: white;
    text-align: center;
    margin: 10px 0 0 0;
  }

  /* Form & Validate */
  .form-studia .input,
  .form-studia input:not([type=submit]),
  .form-studia input:not([type='checkbox']),
  .form-studia select,
  .form-studia textarea {
    margin-bottom: 8px;
    height: 35px;
    line-height: 35px !important;
    font-size: 12px;
    color: black;
    font-weight: 400;
    border-radius: 10px;
    border: 0;
    background-color: white;
  }

  .form-studia input:not([type=submit])::placeholder {
    color: #929292;
  }

  .form-studia .politicas {
    margin-top: 0px;
  }

  .form-studia .wpcf7-list-item {
    display: flex;
    align-items: center;
    font-size: 10px;
    line-height: 10px;
    gap: 5px;
    margin: 0;
    height: 20px;
  }

  /*.form-studia input[type=submit], */
  .form-studia .bt-send button,
  .form-studia .bt-send input[type=submit] {
    border-radius: 10px;
    background: #05AC98;
    font-weight: 600;
    height: 37px;
    width: 100%;
    font-size: 17px;
    text-transform: uppercase;
    color: white;
    margin-top: 10px;
    border: 0;
    transition: all 0.2s;
  }

  .bt-send input[type=submit]:hover {
    background-color: white;
    color: #05AC98;
  }

  .form-studia .bt-send {
    text-align: center;
  }

  .form-studia .wpcf7-spinner {
    display: block;
    margin: auto;
    position: absolute;
  }

  /* ---------------- Estados y validaciones ---------------- */
  .form-studia .wpcf7 form.invalid .wpcf7-response-output,
  .form-studia .wpcf7 form.unaccepted .wpcf7-response-output,
  .form-studia .wpcf7 form.payment-required .wpcf7-response-output {
    border-radius: 5px;
    border: 1px solid #E5007F;
    color: white;
    margin: 0;
    text-align: center;
    line-height: 18px;
  }

  .wpcf7-form-control-wrap input.just-validate-success-field {
    color: black;
  }

  .wpcf7-form-control-wrap input.wpcf7-not-valid::placeholder {
    color: #929292;
  }

  .wpcf7-form-control-wrap select.wpcf7-not-valid {
    color: #E5007F;
    border: 1px solid #E5007F;
  }

  .wpcf7-not-valid-tip {
    display: none;
  }

  .celular,
  .email {
    position: relative;
  }

  .celular .just-validate-error-label span {
    display: none !important;
  }

  /* .celular .just-validate-error-label, .email .just-validate-error-label{display:block !important; position: absolute; right: 25px; top: -5px; color: #E5007F !important; border-radius: 5px; background-color: #e6e6e6; padding: 3px;} */

  .politicas {
    position: relative;
  }

  /* .politicas > .wpcf7-form-control-wrap{position:initial !important;}
     .politicas > .just-validate-error-label{display:block !important; position: absolute; font-size:8px; left:0px; top: -25px; color: #E5007F !important; width:65px; border-radius: 5px; padding: 1px; overflow:hidden} */
  .politicas .wpcf7-form-control-wrap {
    position: initial !important;
  }

  .politicas .just-validate-error-label {
    width: fit-content !important;
    display: block !important;
    position: absolute;
    font-size: 8px;
    left: -30px;
    top: 2px;
    color: #E5007F !important;
    width: 65px;
    border-radius: 5px;
    padding: 3px 1px 3px 1px;
    overflow: hidden;
  }

  .just-validate-error-label {
    display: block !important;
    font-weight: 400;
    font-size: 10px;
    position: absolute;
    right: 25px;
    top: 1px;
    color: #E5007F !important;
    border-radius: 0px 0px 5px 5px;
    background-color: #e6e6e6;
    padding: 1px;
  }

  .form-studia .wpcf7-list-item input {
    height: auto;
    margin-bottom: 0;
  }

  .wpcf7-response-output {
    border: 0 !important;
    font-size: 15px;
    padding: 0 !important;
  }

  /* ---------------- Choices ---------------- */
  /*
    .choices__placeholder{color:black !important}
    .choices__placeholder.choices__item--selectable{color:#E5007F !important}
  */
  .choices__inner {
    height: 40px;
    line-height: 40px;
  }

  .choices__list--single {
    padding: 0 12px !important;
  }

  .choices__item.choices__placeholder.choices__item--selectable {
    color: #929292 !important;
    font-family: Roboto !important;
    font-size: 15px;
    font-weight: 400;
  }

  .choices__item.choices__item--selectable {
    color: black;
  }

  .is-open .choices__inner {
    border-radius: 10px;
  }

  .choices__list--dropdown,
  .choices__list[aria-expanded] {
    border-radius: 10px !important;
  }

  /*
  .form-studia input:not([type=checkbox]).wpcf7-not-valid{
    border: 2px solid #E5007F;
    background-image: url('https://builderdev.toulouselautrec.edu.pe/wp-content/uploads/2023/11/error-form-v1.svg');
    background-repeat: no-repeat;
    background-size: 9px;
    background-position: calc(100% - 5px) center ;
  }*/

  .form-studia span.wpcf7-form-control-wrap {
    display: block;
    height: 100%;
  }

  /* .form-studia span.wpcf7-form-control-wrap .just-validate-error-label{display: none;} */
  .form-studia span.wpcf7-form-control-wrap input:not([type='checkbox']).just-validate-error-field {
    border: 1px solid #E5007F;
    /* background-image: url('/carreras-universitarias/wp-content/uploads/2023/11/error-form-v1.svg'); */
    background-repeat: no-repeat;
    background-position: calc(100% - 10px) center;
  }

  .form-studia span.wpcf7-form-control-wrap input:not([type='checkbox']).just-validate-success-field {
    /* background-image: url('/carreras-universitarias/wp-content/uploads/2023/11/check-form-v1.svg'); */
    background-repeat: no-repeat;
    background-position: calc(100% - 10px) center;
  }

  /* Custom Checkbox */
  .politicas .wpcf7-list-item-label {
    display: none;
  }

  .politicas label {
    display: flex;
    align-items: center;
    margin-bottom: 0;
    color: white;
    font-size: 10px;
  }

  .politicas label>span {
    margin-right: 10px;
  }

  /* Choices */
  .choices__list--dropdown .choices__item--selectable.is-highlighted::after,
  .choices__list[aria-expanded] .choices__item--selectable.is-highlighted::after {
    content: " ";
  }

  .choices {
    outline: none !important;
    margin-bottom: 0;
  }

  .choices__placeholder {
    opacity: 9.9;
  }

  .choices__inner {
    padding: 0;
    min-height: 35px;
    border: 0 !important;
    background-color: white;
    border-radius: 10px;
    font-family: "Helvetica" !important;
    color: #E5007F;
    font-weight: 400;
    font-size: 12px;
    margin-bottom: 8px;
  }

  .choices__group {
    color: black;
  }

  .choices__list--dropdown .choices__item--selectable,
  .choices__list[aria-expanded] .choices__item--selectable {
    padding-left: 20px;
  }

  .choices__list--single {
    padding: 8px 16px 0px 14px;
  }

  .choices__heading {
    color: black;
    font-weight: 700;
    font-size: 12px;
  }

  .choices__item {
    font-weight: 400;
    font-size: 12px;
  }

  .choices[data-type*=select-one]::after {
    top: 42% !important;
  }

  .choices__list--dropdown .choices__item,
  .choices__list[aria-expanded] .choices__item {
    font-size: 12px !important;
  }
}

/* Extra Small Devices, Phones */
@media only screen and (min-width : 480px) {}

/* =========================================================
   TABLET
   Small Devices, Tablets
   ========================================================= */
@media only screen and (min-width : 768px) {

  /* Form */
  .form-studia .input,
  .form-studia input:not([type=submit]),
  .form-studia input:not([type='checkbox']),
  .form-studia select,
  .form-studia textarea {
    height: 40px;
    line-height: 50px;
    font-size: 15px;
  }

  .form-studia .wpcf7-list-item {
    font-size: 15px;
    line-height: 10px;
    gap: 5px;
    margin: 0;
    height: 20px;
  }

  /*.form-studia input[type=submit], */
  .form-studia .bt-send button {
    height: 40px;
    font-size: 15px;
    width: 340px;
    line-height: 40px;
  }

  .form-studia .wpcf7-list-item input {
    height: initial !important;
  }

  /* Custom Checkbox */
  .politicas label {
    display: flex;
    align-items: center;
    margin-bottom: 0;
    font-size: 13px;
    line-height: 13px;
  }

  /* Choices */
  .choices__inner {
    font-size: 15px;
  }

  .choices__list--single {
    padding: 7px 16px 0px 15px;
  }

  .choices__heading {
    font-size: 14px;
    font-family: 'helvetica';
  }

  .choices__item {
    font-size: 15px;
  }

  .just-validate-error-label {
    font-size: 12px !important;
  }
}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {}